.hero .indexBottom.au:after { content: ".au min 2yr registration"; position: absolute; bottom: -18px; left: 0; color: #fff; opacity: 0.4; }

.auDomainsNotice { display: none; }

.auDomainsNotice.au { display: block; color: #fff; opacity: 0.4; position: absolute; bottom: 90px; right: 30px; }

.countries.au .selectWrap { position: relative; }

.countries.au .selectWrap:after { content: ".au min 2yr registration"; position: absolute; bottom: -19px; right: -1px; color: #8f8f8f; font-size: 11px; }

.auNotice { display: none; }

.auNotice.au { display: inline; position: relative; top: -25px; left: calc(100% - 154px); font-size: 11px; opacity: 0.5; }

.headerBannerRenewals { background-image: url(/images/reseller/top_domain_renewals.png); }

.heroSimpleSeo { background-image: url(/images/heros/simple_seo.jpg); }

.heroBusinessDirectory { background-image: url(/images/heros/business_directory.jpg); }

.planRow.simpleSeo .planImg { background-image: url(/images/plan_top_simple_seo.png); }

.planRow.businessDir .planImg { background-image: url(/images/plan_top_business_dir.png); }

.alignLeft { text-align: left; }

.alignRight { text-align: right; }

.plan .sub { text-align: center; display: inline-block; line-height: 20px; font-size: 13px; }